.loginWindow
{
	border: solid 2px #9B9B9B;
	width: 250px;
	background-color: #9B9B9B;
}

.loginTop
{
}

.TitleBar .Label
{
	float:left;
	background-color: #9B9B9B;
	color: White;
	font-weight: bold;
}

.TitleBar .Close
{
	clear: none;
	float: right;
	cursor:pointer;
	background-color: #9B9B9B;
	color: White;
	font-weight: bold;
}

.loginWindow .Body
{
	display: block;
	clear: both;
	width: 100%;
	background-color: White;
	text-align:center;
	margin: 0 4px 0 0;
}

.resetPassw
{
	padding: 10px 4px 4px 4px;
}
.resetPassw .userProfileHeader
{
	font-weight: normal;
}

.activationComment
{
	clear:both;
	font-size: 11px;
}




/*############################ RegisterUserWindow ###############################*/


.RegisterUserWindow 
{
	position: absolute;
	display: none;
	border: solid 2px #9B9B9B;
	width: 250px;
	background-color: #9B9B9B;
	overflow: auto;
}

.TopBar
{
}

.RegisterUserWindow .Title
{
	float:left;
	background-color: #9B9B9B;
	color: White;
	font-weight: bold;
}

.RegisterUserWindow .CloseButton
{
	clear: none;
	float: right;
	cursor:pointer;
	background-color: #9B9B9B;
	color: White;
	font-weight: bold;
}

.RegisterUserWindow .Body
{
	clear: both;
	background-color: White;
	height: 100%;
	text-align: center;
	vertical-align: top;
	margin: 0px 4px 0px 0px;
	overflow: auto;
}

.btnSignUp
{
    background:url(/App_Themes/northpeel/images/btnSignUp.gif) no-repeat;
    width:70px;
    height:27px;
    border:0;
    cursor:pointer;
    margin-right:10px;
}

.btnSubmit
{
    background:url(/App_Themes/northpeel/images/btnSubmit.gif) no-repeat;
    width:70px;
    height:27px;
    border:0;
    cursor:pointer;
    margin-right:10px;
}